{
    "name": "/mpi/eth/ethics-of-exchange.json",
    "online": null,
    "roles": [
        {
            "name": "Interviewee",
            "abstract": false,
            "parent": null,
            "attributes": {
                "Interviewee category": {
                    "type": "SingleLine",
                    "protected": false,
                    "history": true
                },
                "gender": {
                    "type": "SingleLine",
                    "protected": false,
                    "history": false
                },
                "age": {
                    "type": "SingleLine",
                    "protected":false,
                    "history": false
                },
                "occupation": {
                    "type": "SingleLine",
                    "protected": true,
                    "history": false
                },
                "generalized occupation": {
                    "type": "SingleLine",
                    "protected": false,
                    "history": false
                },
                "religion/ worldview": {
                    "type": "MultiLine",
                    "protected": false,
                    "history": true
                },
                "health history": {
                    "type": "MultiLine",
                    "protected": true,
                    "history": true
                },
                "generalized notes": {
                    "type": "MultiLine",
                    "protected": false,
                    "history": true
                }
            }
        },
        {
            "name": "Community",
            "abstract": false,
            "parent": null,
            "attributes": {
                "religion/ worldview": {
                    "type": "MultiLine",
                    "protected": false,
                    "history": true
                },
                "address": {
                    "type": "MultiLine",
                    "protected": true,
                    "history": false
                },
                "member size": {
                    "type": "SingleLine",
                    "protected": false,
                    "history": false
                },
                "generalized notes": {
                    "type": "MultiLine",
                    "protected": false,
                    "history": true
                }
            }
        },
        {
            "name": "Event",
            "abstract": false,
            "parent": null,
            "attributes": {
                "occasion": {
                    "type": "MultiLine",
                    "protected": false,
                    "history": true
                },
                "religion/ worldview": {
                    "type": "MultiLine",
                    "protected": false,
                    "history": true
                },
                "address": {
                    "type": "MultiLine",
                    "protected": true,
                    "history": false
                },
                "date": {
                    "type": "DateTime",
                    "protected": false,
                    "history": false
                },
                "number of attendees": {
                    "type": "SingleLine",
                    "protected": false,
                    "history": false
                },
                "generalized notes": {
                    "type": "MultiLine",
                    "protected": false,
                    "history": true
                }
            }
        }
    ]
}